Subject: Re: cscope on NT
From: [email-masked] (Kim Andersen)

8 Sep 1997 21:49:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked] (NSOLSEN)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>; from "NSOLSEN" at Sep 2, 97 7:55 am
X-Mailer: ELM [version 2.3 PL11]
Original-Sender: [email-masked]

Hi Niels and Dan,
Once upon a time someone named Michael Haardt wrote:
>I can't afford to buy cscope, which as far as I know is still available from
>AT&T as part of the toolchest CD.  For that reason I started hacking a small
>clone, but with 3+ million lines source you really do not want to use it.
>For small projects, like a few thousand lines, it already works fine.  You
>can get it from:
>
>ftp://cantor.informatik.rwth-aachen.de/pub/tmp/cs-0.2.tz
This was written back in January '96, so it's possible that he has improved
on the program.

regards
kim

>      Dan,
>      
>      I can understand your longing for cscope. I certainly don't think that 
>      a simple recompile is possible, since cscope is owned by AT&T, Novell, 
>      SCO -- or whoever owns Unix System V these days. ;-)
>      
>      There might be some clones out there, and I too would be interested in 
>      finding one of theses -- preferably with an Emacs interface. Anyone on 
>      the list in the know?
>      
>      Until you find a cscope clone, I can recommend "Exuberant Ctags" by 
>      Darren Hiebert. This program can generate tags both for vim and emacs. 
>      It is freely available from: http://fly.hiwaay.net/~darren/ctags
>      
>      Have a nice day,
>      
>      Niels Skou Olsen
>      DSC Communications A/S
>      Denmark
> 
> ______________________________ Reply Separator _________________________________
> Subject: cscope on NT
> Author:  "Dan Worrells" <[email-masked]> at dk-internet-mail
> Date:    29-08-97 17:36
> 
> 
> Hi, I've just moved to an NT4.0 shop and sorely miss cscope.  I don't see 
> any specific reference to cscope on your site.  Do you have any knowledge 
> of how this ports to NT?  I suspect that it's not a simple recompile since 
> screen control is involved.
>      
> Thanks for your help.
>      
> ____________________________________________________________________ 
> Dan Worrells                            [email-masked] 
> Copper Mountain Networks, Inc.                    619.453.8799  x178 
> 6650 Lusk Blvd. B-103                             619.453.9244 (FAX) 
> San Diego, CA  92121-2744              http://www.coppermountain.com 
> -
> For help on using this list (especially unsubscribing), send a message to 
> "[email-masked]" with one line of text: "help".
>      
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".